curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Aktualisieren Sie batchweise Zuordnungslimits, die zwischen zwei Objekttypen konfiguriert wurden.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Der Typ des Quellobjekts in der Zuordnung.
Der Typ des Zielobjekts in der Zuordnung.
Show child attributes
successful operation
Der Zeitpunkt (Datum und Uhrzeit), zu dem die Batch-Aktualisierung abgeschlossen wurde.
Show child attributes
Der Zeitpunkt (Datum und Uhrzeit), zu dem die Batch-Aktualisierung gestartet wurde.
Der aktuelle Status des Batch-Aktualisierungsvorgangs mit folgenden möglichen Werten: CANCELED, COMPLETE, PENDING oder PROCESSING.
CANCELED, COMPLETE, PENDING, PROCESSING URLs, die zur Dokumentation oder dem Batch-Aktualisierungsvorgang zugeordneten Ressourcen verlinken.
Show child attributes
Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Aktualisierungsvorgang angefordert wurde.